<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="89">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <logicalFolder name="native-prism-sw"
                     displayName="native-prism-sw"
                     projectFiles="true">
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JJavaSurface.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JNativeSurface.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesDefs.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.inl</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.inl</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.h</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.c</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.h</itemPath>
      </logicalFolder>
    </logicalFolder>
    <logicalFolder name="TestFiles"
                   displayName="Test Files"
                   projectFiles="false"
                   kind="TEST_LOGICAL_FOLDER">
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceRootList>
    <Elem>../../modules/javafx.graphics/src/main/native-prism-sw</Elem>
  </sourceRootList>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../modules/javafx.graphics/build/gensrc/headers/prismSW/win</pElem>
          </incDir>
        </cTool>
      </compileType>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JJavaSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNativeSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesDefs.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.inl"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.inl"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
    </conf>
    <conf name="Release" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <asmTool>
          <developmentMode>5</developmentMode>
        </asmTool>
      </compileType>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JAbstractSurface.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JJavaSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNIUtil.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JNativeSurface.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JPiscesRenderer.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/JTransform.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesBlit.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesDefs.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesMath.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesPaint.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesRenderer.inl"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSurface.inl"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesSysutils.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesTransform.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.c"
            ex="false"
            tool="0"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-prism-sw/PiscesUtil.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
